import request from '@/utils/request'

const baseUrl = import.meta.env.VITE_APP_BASE_API
// 查询人员信息列表
export function listPersonalSeal() {
  return request({
    url: baseUrl + '/business/personalSeal/listByid',
    method: 'get',

  })
}


export function listPublicSeal() {
    return request({
      url: baseUrl + '/business/publicSeal/list',
      method: 'get',
  
    })
  }


// 新增人员信息
export function addPublicSeal(data) {
  return request({
    url: baseUrl + '/business/publicSeal',
    method: 'post',
    data: data
  })
}